/*
Theme Name: Kastell Child
Theme URI: http://katell.mikado-themes.com
Description: A child theme of Kastell Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: kastell
Template: kastell
*/
.mkdf-property-info-holder .mkdf-property-info-item .mkdf-pi-main-content .mkdf-pi-text .mkdf-pi-read-more {
    display: none;
}
.mkdf-svg-separator-holder .mkdf-svg-separator svg {
    display: none;
}
.mkdf-vertical-align-containers .mkdf-position-right {

    position: relative;
    float: right;
    z-index: 2;
    height: 100%;
    text-align: right;
    display: none;

}